@media only screen and (max-width: 1024px) {

}


@media only screen and (max-width: 920px) {
  .desktop { display:none; }
  .mobile { display:block; }



}

/*
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { */
@media only screen 
and (max-width : 668px) { 

}

@media only screen and (max-width: 420px) {   
  
}

@media only screen and (max-width: 380px) {

}
@media only screen and (max-width: 340px) {

}
